package com.chinacreator.process.bean;

public class Tencent12Bean {

	private String orderid;
	private String data;
	private String action;
	private String channel;
	private String inserttime;
	private String userid;
	private String usertype;
	private String userval;
	private String cpid;
	private String spid;
	private int syncstatus;
	private String synctime;
	private int orderstatus;
	private int vipstatus;
	public String getOrderid() {
		return orderid;
	}
	public void setOrderid(String orderid) {
		this.orderid = orderid;
	}
	public String getData() {
		return data;
	}
	public void setData(String data) {
		this.data = data;
	}
	public String getAction() {
		return action;
	}
	public void setAction(String action) {
		this.action = action;
	}
	public String getChannel() {
		return channel;
	}
	public void setChannel(String channel) {
		this.channel = channel;
	}
	public String getInserttime() {
		return inserttime;
	}
	public void setInserttime(String inserttime) {
		this.inserttime = inserttime;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getUsertype() {
		return usertype;
	}
	public void setUsertype(String usertype) {
		this.usertype = usertype;
	}
	public String getUserval() {
		return userval;
	}
	public void setUserval(String userval) {
		this.userval = userval;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public int getSyncstatus() {
		return syncstatus;
	}
	public void setSyncstatus(int syncstatus) {
		this.syncstatus = syncstatus;
	}
	public String getSynctime() {
		return synctime;
	}
	public void setSynctime(String synctime) {
		this.synctime = synctime;
	}
	public int getOrderstatus() {
		return orderstatus;
	}
	public void setOrderstatus(int orderstatus) {
		this.orderstatus = orderstatus;
	}
	public int getVipstatus() {
		return vipstatus;
	}
	public void setVipstatus(int vipstatus) {
		this.vipstatus = vipstatus;
	}
}
